{
  "type": "service_account",
  "project_id": "chatbot-vk-instagram",
  "private_key_id": "11994c762d7ab218c4d0603d37cbf26d17d90839",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDL2tdNzLTCtgxi\n13Bwfq09MP4JfvB6pjSxd0o+JWHIqPxHWXr75TtCToTCvpzPpUp/ZFU2Ja3RP+0B\nMpSNHcjyyqX0ntnd4SCV+KomE9+gEL2o2D/rBAe1VTdG0OE5Jl3ekcV+4ChrChso\nf1IYVN6/WJfi4HbsNg8Iue14FVBDyQUtjmZndfrccpZVfPZa394zOkLYIfLgRG3J\n11MrJIFynTerrXeBx8XjMMxImwUTJqa/pUpLnQ71k9bAndG4VNzsca80tAWmOaHn\nV6OeMUXghBsuxvMj2ZxwN8cguboxbssmkzGkeB3cTKYKezmFQQsA8cRTYme8ieE6\nu325ngCLAgMBAAECggEAB/DxfDViQUeIOf18gtVceErFSqdoRM7etJ8aBEu+gGuc\n0Ea7FL78TPv0DgYQ48HjogzNiPt0xvb/i5Fl2g1z+4lLZ7kccZlIhK8YKb2Sc5DT\nYpVx//y7NCQqsBaI/4nwFDCHiga/bFQLdMto7ku4Faok2JC38UG12jgr+QaThuBm\n/IA30pAODTeJfd/ZCXphGog264sgTu9pTzOyDAxtP85PMZhI18NHNEHKaypuWRl3\nGa7Rt29OtXU7zPSxKLo8tCgjCCyeOnXgN8v3ydp89WeW3iV6m183EcOcdD3jV323\nkFJT2vpTfeO2JepaUNVkmdiUknHH+GhsaEm9w0hmaQKBgQD1I+ZMQphrOWtdJvDN\nv0YTWD3wVWb3JGvNGuycLLNcmobwa21HEWomrWizv8hINSpOxddI/BH1Kv54ECkg\nPSjetEZYKlqe5IB2v4nwm4x60zWf7bOHPrXFn7EXRLLaSN87aOXO2QB4/zmOV3G8\ntPabuwng3CIBhSHhbOd0GWGhxwKBgQDU4rrSK0uZvL1ZuswKyzByOM90U8wlJA8m\n/TsCbP8z3KTEmnMVqTWD+2wtS6vHpL91ClunCdmziQKK5CXdwqCrQM8Rnpbt6yBI\nXjvXhy2vsBjOtXWdWF91P/Z4hdtlvIjWbiu2sZQTJMAP0KsBjtdGvQNsCWp5DIy3\n1gkthYvrHQKBgBC1cLYT9/WfBU1lIRa1Cd65rgcamxkPV3W0dxoyBcuzEK2EdP9a\nFYUrXq6ZzNn3HboezAzCearfUlb2qwbyhD2hxgWuZVzdMFBnv8wxngKlMMuE1S7L\nvHIK73Qpj5NHUkfnX3qY2eplYxPrq+nz37c/qW21M3AtFeEanjAQptHzAoGBAKf9\nkvcueyYCLlmUcldCKCS6d9qQFdRpNBvMULiFUo2WW99ZEd/R+wz/ZkoIILIWa47s\ncY7K0yQ9xefcSZVJdIgvSDfbMbbliEATPJ3DamXtTGYyA3H6vrlDlDdfSdZqhIDR\nx2UPlI3Wvki8nXVJRs/nb7/dXkvPf2vCVtO5QsRxAoGARIk0o01QTR2VQVhP21ty\nLq5dBZLpvW0cp34AZKJuGjNj/eTFQ5tf2oy2EwmUkc/ort5xNUhPGbPobsK2USGV\n+yu/PH0gf/1r7DfqrBjozBIliFMAtifrQ6fzO2I4m7iTcTV8gkiiWD5yC/JNwlZC\nP3Z2M+8DqZNrqR9j5hEkKYU=\n-----END PRIVATE KEY-----\n",
  "client_email": "chatbot-account@chatbot-vk-instagram.iam.gserviceaccount.com",
  "client_id": "107899258765551854052",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/chatbot-account%40chatbot-vk-instagram.iam.gserviceaccount.com"
}
